\documentclass[12pt]{article}
\usepackage{graphicx}
\usepackage[margin=1cm,a4paper]{geometry}
\usepackage{multicol}
\usepackage{times}
\usepackage[utf8]{inputenc}
\usepackage{import}
\usepackage{color}

\newcommand{\seprule}{\par\noindent\rule{\textwidth}{1.5pt}}

\newcommand{\varianta}[1]{%
\hfill{\scriptsize \tt [\mySemester]}
\centerline{\framebox{\large \sc Varianta #1}}
}

\newcommand{\koneczadani}{%
\vfill
\centerline{%
\framebox{\sc Přejeme Vám mnoho úspěchů při řešení!}}%
\clearpage}

\pagestyle{empty}

\begin{document}

